Browse Source

Gemfile and Rakefile also required for Travis

master
Aaron Hicks 6 years ago
parent
commit
5fd0cd2b18
2 changed files with 14 additions and 0 deletions
  1. 13
    0
      Gemfile
  2. 1
    0
      Rakefile

+ 13
- 0
Gemfile View File

@@ -0,0 +1,13 @@
source :rubygems

group :development, :test do
gem 'puppetlabs_spec_helper', :require => false
end

if puppetversion = ENV['PUPPET_GEM_VERSION']
gem 'puppet', puppetversion, :require => false
else
gem 'puppet', :require => false
end

# vim:ft=ruby

+ 1
- 0
Rakefile View File

@@ -0,0 +1 @@
require 'puppetlabs_spec_helper/rake_tasks'

Loading…
Cancel
Save